Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 11:33:50 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohammed ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed ahmed Bot:  Hi Mohammed Ahmed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971522981167            03:04 PM, 24th Feb                     mohammed ahmed                    Alright           03:04 PM, 24th Feb                     mohammed ahmed                    Waiting           03:04 PM, 24th Feb                     mohammed ahmed                    Waiting           03:05 PM, 24th Feb                     mohammed ahmed                    Are you there ?           03:05 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:06 PM, 24th Feb                     mohammed ahmed                    Hi Juhi           03:06 PM, 24th Feb                     mohammed ahmed                    How are you?           03:06 PM, 24th Feb                     mohammed ahmed                    I need your help           03:06 PM, 24th Feb                     mohammed ahmed                    One of item is still pending for return           03:07 PM, 24th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           03:09 PM, 24th Feb                     mohammed ahmed                    One minute           03:11 PM, 24th Feb                     mohammed ahmed                    9771103712           03:15 PM, 24th Feb                   Juhi                   Please stay on hold while I retrieve the information.           03:16 PM, 24th Feb                     mohammed ahmed                    Ok           03:16 PM, 24th Feb                     mohammed ahmed                    Item is Captain America printed           03:21 PM, 24th Feb                   Juhi                   yes we are fetching your details.           03:22 PM, 24th Feb                     mohammed ahmed                    How long           03:22 PM, 24th Feb                   Juhi                   Give me 2 minutes we are contacting the concerned team and asking for refund.           03:23 PM, 24th Feb                     mohammed ahmed                    Hmmm           03:24 PM, 24th Feb                   Juhi                   It will take 24-48 hours for us to process the refund.           03:26 PM, 24th Feb                   Juhi                   As soon as it wil be done we will notify you via email.           03:27 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:27 PM, 24th Feb                     mohammed ahmed                    Ok           03:27 PM, 24th Feb                     mohammed ahmed                    One more thing           03:27 PM, 24th Feb                   Juhi                   yes, how may i help you ?           03:28 PM, 24th Feb                     mohammed ahmed                    I would like to change one of the items size which i purchased from click and collect           03:29 PM, 24th Feb                     mohammed ahmed                    9633941097           03:29 PM, 24th Feb                     mohammed ahmed                    Order number           03:29 PM, 24th Feb                     mohammed ahmed                    Can you respond little quickly           03:30 PM, 24th Feb                   Juhi                    We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.    You can return your purchases through the below two channels:  1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  2.You can now drop off your return to any (Centrepoint) store. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store​.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           03:31 PM, 24th Feb                   Juhi                   Do you have any other questions I can help you with?           03:32 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 PM, 24th Feb                     mohammed ahmed                    Ok thanks           03:33 PM, 24th Feb                     mohammed ahmed                    Same to you           03:33 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2149191